package com.ejie.ab79.model;

import java.util.List;

import com.ejie.ab79.clientesWS.ab61WebService.DocumentoExpediente;

/**
 * DocumentosDescargar  
 * 
 *  
 */

public class DocumentosTablet implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private List<DocumentosSubidos> documentosSubidos;
	private List<DocumentoExpediente> documentoExpediente;
	private List<VReateDocumentos> vReateDocumentos;
	private List<DocumentoExpediente> documentosExpRel;

	/**
	 * Method 'DocumentosDescargar'.
	 */
	public DocumentosTablet() {
	}

	public DocumentosTablet(List<DocumentosSubidos> documentosSubidos, List<DocumentoExpediente> documentoExpediente,
			List<VReateDocumentos> vReateDocumentos) {
		this.documentosSubidos = documentosSubidos;
		this.documentoExpediente = documentoExpediente;
		this.vReateDocumentos = vReateDocumentos;
	}

	public List<DocumentosSubidos> getDocumentosSubidos() {
		return documentosSubidos;
	}

	public void setDocumentosSubidos(List<DocumentosSubidos> documentosSubidos) {
		this.documentosSubidos = documentosSubidos;
	}

	public List<DocumentoExpediente> getDocumentoExpediente() {
		return documentoExpediente;
	}

	public void setDocumentoExpediente(List<DocumentoExpediente> documentoExpediente) {
		this.documentoExpediente = documentoExpediente;
	}

	public List<VReateDocumentos> getvReateDocumentos() {
		return vReateDocumentos;
	}

	public void setvReateDocumentos(List<VReateDocumentos> vReateDocumentos) {
		this.vReateDocumentos = vReateDocumentos;
	}

	public List<DocumentoExpediente> getDocumentosExpRel() {
		return documentosExpRel;
	}

	public void setDocumentosExpRel(List<DocumentoExpediente> documentosExpRel) {
		this.documentosExpRel = documentosExpRel;
	}

}
